<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="style.css">
  <title>Задание 7</title>
</head>

<body>
  <div class="wrapper">
    <div class="slider">
      <div class='slider-item'>
        <img src="images/Screenshot (13).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (20).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (24).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (28).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (30).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (32).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (33).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (34).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (37).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (38).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (39).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (43).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (44).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (46).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (47).png" alt="Loki">
      </div>
      <div class='slider-item'>
        <img src="images/Screenshot (48).png" alt="Loki">
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="slick.min.js"></script>
  <script src="script.js"></script>
</body>

</html>